.typo-stijlen {
}

.typo-stijlen__row {
  display: grid;
  grid-template-columns: 1fr 2fr;
  gap: 60px;
  align-items: center;
  padding: 0px 0 60px 0;
}

.typo-stijlen__row:last-child {
  border-bottom: none;
}

.typo-stijlen__label {
  font-family: 'RecentGrotesk', sans-serif;
  font-weight: 500;
  font-size: 1.6em;
  text-transform: uppercase;
  color: var(--oranje);
  display: block;
}

.typo-stijlen__desc {
  margin: 0 0 16px;
  font-family: 'BricolageGrotesque', sans-serif;
  font-weight: 300;
  line-height: 1.4em;
  color: var(--black);
}

.typo-stijlen__meta {
  display: flex;
  flex-direction: column;
  gap: 2px;
  font-family: 'BricolageGrotesque', sans-serif;
  font-size: .9rem;
  color: var(--black);
}

.typo-stijlen__meta strong {
  font-weight: 700;
}

.typo-stijlen__preview {
  margin: 0;
  padding: 0;
  color: var(--dark-green);
}

@media (max-width: 700px) {
  .typo-stijlen__row {
    grid-template-columns: 1fr;
    gap: 24px;
  }
}
